Table of Contents

Class: WriteBlocker | Twisted-0.17.4/twisted/internet/jnternet.py
--- | ---

Base Classes |
--- | ---

Blocker

threading.Thread

Methods |
--- | ---
__init__ block
| __init__

    __init__ (
            self,
            fdes,
            q,
            )

| block

    block ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:49 2002 by HappyDoc version 2.0